WCS_ASTRO_TEST_RADEC(3)

EXPERIMENTAL_FUNC
wcs_astro_test_radec - Test if a KwcsAstro object has RA/GLON and DEC/GLAT defined.

SYNOPSIS
#include <karma_wcs.h>

flag wcs_astro_test_radec

(KwcsAstro ap)

DESCRIPTION
Test if a KwcsAstro object has RA/GLON and DEC/GLAT defined.

ap  The KwcsAstro object. This may be NULL.

RETURN VALUE
TRUE if the KwcsAstro object has RA and DEC defined, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/